-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (native)
Source: debusine
Binary: python3-debusine, python3-debusine-server, python3-debusine-signing, debusine-server, debusine-client, debusine-worker, debusine-signing, debusine-doc
Architecture: all
Version: 0.7.1
Maintainer: Raphaël Hertzog <raphael@freexian.com>
Uploaders: Colin Watson <cjwatson@debian.org>
Homepage: https://salsa.debian.org/freexian-team/debusine
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/freexian-team/debusine
Vcs-Git: https://salsa.debian.org/freexian-team/debusine.git
Testsuite: autopkgtest
Testsuite-Triggers: autopkgtest, ca-certificates, dbconfig-no-thanks, debian-archive-keyring, debootstrap, debos, devscripts, dosfstools, fdisk, libslirp-helper, linux-image-generic, mmdebstrap, nginx, parted, postgresql, python3-cryptography, python3-lxml, python3-paramiko, python3-pyftpdlib, qemu-utils, redis-server, sbsigntool, sbuild, schroot, ssl-cert, sudo, systemd-resolved, uidmap, user-mode-linux, xz-utils
Build-Depends: debhelper-compat (= 13), devscripts, dh-sequence-python3, dh-sequence-sphinxdoc <!nodoc>, graphviz <!nodoc>, libjs-jquery-isonscreen <!nodoc>, libjs-jquery-tablesorter <!nodoc>, libjs-jquery-throttle-debounce <!nodoc>, openssl <!nocheck>, postgresql <!nocheck>, pybuild-plugin-pyproject, python3 <!nocheck>, python3-aiohttp <!nodoc>, python3-celery <!nodoc>, python3-channels-redis <!nodoc>, python3-coverage <!nocheck>, python3-cryptography <!nocheck>, python3-daphne <!nodoc>, python3-dateutil <!nocheck>, python3-debian <!nodoc>, python3-django (>= 3:4.2) <!nodoc>, python3-django-celery-results <!nodoc>, python3-django-channels <!nodoc>, python3-djangorestframework <!nodoc>, python3-doc <!nocheck>, python3-email-validator <!nodoc>, python3-fabric <!nocheck>, python3-fasteners <!nodoc>, python3-hatchling, python3-jsonpath-rw <!nodoc>, python3-jwcrypto <!nocheck>, python3-lxml <!nocheck>, python3-nacl <!nocheck>, python3-paramiko <!nocheck>, python3-psutil <!nocheck>, python3-psycopg2 <!nodoc>, python3-pydantic <!nodoc>, python3-pyftpdlib <!nocheck>, python3-pygments <!nodoc>, python3-requests <!nocheck>, python3-requests-file <!nocheck>, python3-requests-oauthlib <!nocheck>, python3-requests-toolbelt <!nodoc>, python3-responses <!nocheck>, python3-sphinx <!nodoc>, python3-sphinx-copybutton <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-tabulate <!nocheck>, python3-tenacity <!nodoc>, python3-yaml <!nodoc>, redis-server <!nocheck>, sbsigntool [amd64 arm64 armhf i386 riscv64] <!nocheck>
Package-List:
 debusine-client deb devel optional arch=all
 debusine-doc deb doc optional arch=all
 debusine-server deb devel optional arch=all
 debusine-signing deb devel optional arch=all
 debusine-worker deb devel optional arch=all
 python3-debusine deb python optional arch=all
 python3-debusine-server deb python optional arch=all
 python3-debusine-signing deb python optional arch=all
Checksums-Sha1:
 9ab2c42450dfb09d552180336c7d5f0ca9cccb59 1006120 debusine_0.7.1.tar.xz
Checksums-Sha256:
 0a311db6d833984cbde601aa808a0e42395546c90337f3cde901bd55b42b52e1 1006120 debusine_0.7.1.tar.xz
Files:
 2fc873da293ff43ad6ba3f5c9275071b 1006120 debusine_0.7.1.tar.xz
Dgit: 76c43c04c34de484bea7b11b388f0162c23febe6 debian archive/debian/0.7.1 https://git.dgit.debian.org/debusine

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEErApP8SYRtvzPAcEROTWH2X2GUAsFAmcz4gwACgkQOTWH2X2G
UAuPQg/+Mcj9cJVI/lKMooFmVvIedlg3RKoAwuAgtS3XcU0eMX8BXiGeAUfRnl2k
oj5FDiN6s0b2Wk/oB26nZ0DtFQAIJnzEZA4MaBR9IFlMvJU7gtdaJaNbi5C8lHuG
tePKHqtG5EsUHBYo+0SNTsjr6kuPmRNRwdei/bfhjLhlypZVf4CShnj7akPQnaEA
GgJydjiDLdEjf5UZJCD/1NSRD0l7pevyltlEGLQ32+DDjDhzvHGyCd8mAWhsJ67F
s0nFQ6Wn5rgJRvDwNXFO0r0l0SC3t6v5Ml3xqVsoo7RD9TaIBtDNM79hU1XQ5VJx
IwrD/RzSKsWbzVlvC8yKzh9DmcvMZUN1SR/kzfgfhNj+8vmy5WnXJr7lbnECEooA
9YGGZo2jlqDaB9VVu6O4nBl5Gafz93lF0GJ6tx4VvYpx7qnOVm25S8DzppdFqXQZ
SirZdb8orNuA9/RgrispoJ3aYCGCC4ERVTia5D2ffZpwkA5j4SMQ70dMchfwZENW
G39zPNZoUbp9zLdtdqmYaEflFmjwWwzf9YMi+o5lsrgnGZXOUrM8Gb0P1N6QYjOa
Jq6EpJ0pcNcctdhrT8cHTZossSZZYk889c/YjFCYZo4rD/3RA9YBdFX/z5Ejy3O0
c4kDyAdRZp4P3bmYGQ52nVPRWYPZscYjgyRnH0FkSsWDADsDZCo=
=atqG
-----END PGP SIGNATURE-----
